.site-container {
  padding: 25px;
  max-width: 1170px;
  margin: auto;
}

body {
  font-family: 'Montserrat', sans-serif;
}

img {
  max-width: 100%;
}

.mobile {
  display: none;
}

.tabl-desk {
  display: none;
}

@media (max-width: 767px) {
  .burger-item:hover {
    background-color: #e5e5e5;
    a {
      color: #57a4a4;
    }
  }

  .recent-posts-card:last-child {
    display: none;
  }
  .mobile {
    display: block;
  }

  .recent-posts-card {
    p {
      display: none;
    }
  }
  .instagram-shot-picture-container {
    :nth-child(n + 2) {
      display: none;
    }
  }
  .instagram-shot-title {
    display: none;
  }
  .instagram-shot-subtitle {
    display: none;
  }
}

@media (min-width: 768px) {
  .site-container {
    padding: 40px 9% 44px;
  }

  .top-menu {
    text-align: center;
  }

  .tabl-desk {
    display: block;
  }

  .burger-menu {
    display: none;
  }
  .burger-menu-container {
    display: flex;
    position: relative;
    padding: 0 8%;
    justify-content: space-between;
    right: 0;
    top: 0;
    .burger-item {
      background-color: transparent;
      width: auto;
      height: auto;
      white-space: nowrap;
      margin-bottom: 42px;
      padding: 0;
    }
  }

  .recent-posts-card {
    display: flex;
    img {
      margin-bottom: 32px;
      margin-right: 20px;
    }

    span {
      margin-bottom: 10px;
    }
  }
  .recent-posts-card:last-child {
    img {
      margin-bottom: 0;
    }
  }

  .inst-title {
    margin-top: 106px;
    margin-bottom: 35px;
  }
  .instagram-shot-title-mobile {
    display: none;
  }
  .instagram-shot-picture-container {
    img {
      height: 250px;
      width: 250px;
    }
    :nth-child(n + 4) {
      display: none;
    }
  }
  .footer-title {
    font-size: 16px;
  }
  .footer-description {
    line-height: 28px;
    font-size: 16px;
  }
}

@media (min-width: 1200px) {
  .site-container {
    padding: 42px 60px 36px;
  }
  .post-card-wrapper {
    grid-template-columns: 1fr 1fr;
  }
  .burger-menu-container {
    padding: 0 8%;
  }
  .recent-posts-card:nth-child(n + 3) {
    img {
      margin-bottom: 0;
    }
  }
  .instagram-shot-picture-container {
    img {
      height: 285px;
      width: 285px;
      display: inline-block !important;
    }
  }
}
